{
  "id": 3376469,
  "name": "Renie F. Goodman, Appellee, v. Edmund K. Jarecki, Judge of County Court of Cook County, Appellant",
  "name_abbreviation": "Goodman v. Jarecki",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,538",
  "first_page": "392",
  "last_page": "392",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 392"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 436,
    "ocr_confidence": 0.504,
    "sha256": "6cf816498fc862e15fa97cae72918fc2bf864ef6b3e47e1409df3d57697e16a0",
    "simhash": "1:f5c33e2df04b1379",
    "word_count": 66
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Renie F. Goodman, Appellee, v. Edmund K. Jarecki, Judge of County Court of Cook County, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurely.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice McSurely."
      }
    ],
    "attorneys": [
      "Thomas J. Courtney, State\u2019s Attorney, for appellant; Jacob Shamberg, Joseph Burke, Marshall Korshank and Roman R. Stachnik, Assistant State\u2019s Attorneys, of counsel; John C. Garriott, Jr., for appellee; Charles Goodman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Renie F. Goodman, Appellee, v. Edmund K. Jarecki, Judge of County Court of Cook County, Appellant.\nGen. No. 41,538.\nopinion filed May 19, 1941.\nThomas J. Courtney, State\u2019s Attorney, for appellant; Jacob Shamberg, Joseph Burke, Marshall Korshank and Roman R. Stachnik, Assistant State\u2019s Attorneys, of counsel; John C. Garriott, Jr., for appellee; Charles Goodman, of counsel."
  },
  "file_name": "0392-01",
  "first_page_order": 420,
  "last_page_order": 420
}
